body 
{
	background-color		: #B39570;
}


body.Iframe
{
	background-color		: #B39570;
}

table.navigationLayout1
{
	background-color		: #B39570;
	padding			: 2px;
	border-width		: 0px;
	width				:128px;
}

table.navigationLayout2
{
	background-color		: #B39570;
	padding			: 4px;
	border-width		: 0px;
	width				:1000px;
}

a.thumb
{
	padding:3px;
	text-decoration		: none;	
}

a
{
	color				: #ffffff;
	font-family			: Arial,Verdana;
	font-size			: 10pt;
	text-align			: left;
	text-decoration		: yes;	
}

a.navigation
{
	color				: #ffffff;
	font-family			: Arial,Verdana;
	font-size			: 10pt;
	text-align			: center;
	text-decoration		: none;
}

td.navigationTop
{
	color				: #ffffff;
}

td.navigationBottom
{
	color				: #ffffff;
}

td.navigation
{
	background-image		: url(../images/navigationBackground.jpg);
	color				: #ffffff;
	font-family			: Arial,Verdana;
	font-size			: 10pt;
	text-align			: center;
	border-width		: 0px;
	border-style		: solid;
	border-color		: #B39570;
	width				: 128px;
	height			: 25px;
}

table.content
{
	background-color		: #D5BA8A;
	padding			: 0px;
	border-width		: 0px;
	width				: 1000px;
}


td.contentHeadLineImage
{
	width				: 0px;
	height			: 0px;
	color				: #000000;
	font-family			: Arial,Verdana;
	font-size			: 13pt;
	text-align			: center;
	background-color		: #B39570;
	border-width		: 0px;
	border-style		: solid;
	border-color		: #B39570;
	
}

td.contentHeadLine
{
	color				: #000000;
	font-family			: Arial,Verdana;
	font-size			: 18pt;
	text-align			: center;
	background-color		: #D7A564;
	border-width		: 0px;
	border-color		: #D7A564;
	
}

td.contentLine
{
	color				: #000000;
	font-family			: Arial,Verdana;
	font-size			: 16pt;
	text-align			: left;
	background-color		: #D5BA8A;
	border-width		: 0px;
	width				: 1000px;
	
}

td.headerBackground
{
	background-image		: url(../images/4Steine.jpg);
	background-color		: #ffffff;
	width				: 1000px;
	height			: 125px;
	color				: #10CF16;
	font-family			: Arial,Verdana;
	font-size			: 25pt;
	font-stretch		: extra-expanded;
	font-style			: italic;
	background-repeat		: no-repeat;
}

td.headerFont
{
	color				: #000000;
	font-family			: Arial,Verdana;
	font-size			: 20pt;
	font-stretch		: extra-expanded;
	font-style			: bold;
	padding-left		: 30px;
}

td.linkLine
{
	color				: #000000;
	font-family			: Arial,Verdana;
	font-size			: 10pt;
	text-align			: left;
	border-color		: #B39570;
	background-color		: #B39570;
	border-width		: 0px;
	border-style		: solid;
	
}

table.contentTable
{
	 width			: 1000px;
}

table.rootTable
{
	padding			:0px;
	width				:1000px;
}

table.newsTable
{
	font-family			: Verdana,Arial;
	padding			: 0px;
	border-width		: 1px;
	width				: 190px;
	border-style		: solid;
	border-color		: #D7A564;
	margin			: 0px;
}


a.newsLink
{
	color				: #000000;
	font-family			: Verdana,Arial;
	font-size			: 10pt;
	text-align			: center;
	text-decoration		: underline;
	font-weight			: bold;
}

td.newsHeadline
{
	font-size			: 10pt;
	text-align			: center;
	border-width		: 0px;
	border-style		: solid;
	padding			: 5px;
	background-color		: #D7A564;
}

td.newsDescription
{
	font-size			: 8pt;
	text-align			: left;
	border-color		: #000000;
	border-width		: 0px;
	border-style		: solid;
	padding			: 0px 4px 4px 4px;
	color				: #000000;
}

td.news
{
	font-size			: 10pt;
	text-align			: left;
	border-color		: #000000;
	border-width		: 0px;
	border-style		: solid;
	padding			: 10px 4px 4px 4px;
}